/*
    Theme Name: Rosamunde Deux Child Theme
	Theme URI: http://rosamunde.com
	Description: Rosamunde Deux is a child theme created for the Genesis Framework.
    Author: B. Martin Studio
    Author URI: http://bmartinstudio.com/
 

    Template: genesis
    Template Version: 1.8.2
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Header / Primary / Secondary Navigation
* Primary Navigation Extras
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Post Icons
* Column Classes
* Featured Post Grid
* Author Box
* Sticky Posts
* Archive Page
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms
* Quattro Blue
* Quattro Brown
* Responsive Design

*/


/* Defaults
------------------------------------------------------------ */


h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6 {
	color: #000;
	font-family: 'Quattrocento', serif;
	font-size: 16px;
	line-height: 1.6;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

body, select,
textarea, p {	
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.6;
	margin: 0;
	padding: 0;
	text-decoration: none;
	letter-spacing:1px;
	}

blockquote,
input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description {
	background-color: #f5f5f5;
	border: 1px solid #ccc;
}

input,
label,
select,
textarea {
	color: #222;
	font-family: 'Quattrocento', serif;
	font-size: 14px;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}


hr {
	color: #000;
background-color: #000;
height: 3px;
border:none;
margin: 20px 0;
}

/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #000;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
	background: url(images/page_bg.jpg);
}

::-moz-selection {
	background-color: #000;
	color: #fff;
}

::selection {
	background-color: #444;
	color: #fff;
}


/* Wrap
------------------------------------------------------------ */

#wrap {
	-moz-box-shadow: 0 0 35px #000; 
	-webkit-box-shadow: 0 0 35px #000;
	background: url(images/body_bg.jpg);
	box-shadow: 0 0 35px #000;
	margin: 25px auto 0;
	padding: 0;
	width: 940px;

}

.quattro-landing #wrap {
	margin: 25px auto;
	width: 800px;
}

#wrap .inner {

	overflow: hidden;
	padding: 10px 20px 40px;
	-moz-box-shadow:    inset 0 0 100px #794603;
   -webkit-box-shadow: inset 0 0 100px #794603;
   box-shadow:         inset 0 0 100px #794603;
}


/* Header
------------------------------------------------------------ */

#header {
	margin: 0 auto;
	min-height: 135px;
	overflow: hidden;
	width: 100%;


}

#title-area {
	float: left;
	overflow: hidden;
	padding: 0;
	width: 580px;
	text-indent:-9999px;
	background:url(images/logo.png) top center no-repeat !important;
	background-size: auto !important;
		height: 135px;
}

body.catering #title-area {background:url(images/logo-catering.png) top center no-repeat !important;}

#title {
	font-family: 'Quattrocento', serif;
	font-size: 60px;
	font-weight: bold;
	line-height: 1.25;
	padding: 20px;
	display:block;
	
}

#title a,
#title a:hover {
	color: #000;
	text-decoration: none;
	height: 135px;
	width: 100%;
	position:absolute;
	top:100px;
	left:0;

}

#description {
	color: #000;
	font-size: 16px;
	text-indent: -9999px;
}

#header .widget-area {
	float: right;
	padding: 20px 0 0 0;
	width: 470px;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 120px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 400px;
	
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	text-align: center;
	width: 100%;
}


/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */

.menu-primary,
.menu-secondary,
#header .menu {
	clear: both;
	color: #000;
	font-size: 16px;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0;
	width: 100%;
}

.menu-secondary {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight:bold;
	font-size:14px;
	}


#header .menu {
	border: none;
}

.menu-primary ul,
.menu-secondary ul,
#header .menu ul {
	float: left;
	width: 100%;
	text-align:center;

}

.menu-primary li,
.menu-secondary li,
#header .menu li {
	float: left;
	list-style-type: none;
}

.menu-secondary li {
	float:right;
	display:inline;
}

.menu-primary a,
.menu-secondary a,
#header .menu a {
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;

	color: #000;
	display: block;
	padding: 5px 16px 5px 15px;
	position: relative;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
}

.menu-primary li.no-line a,
.menu-secondary li.no-line a,
#header .menu li.no-line a {
	background: none;
}

.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
.menu-secondary li a:active,
.menu-secondary li a:hover,
.menu-secondary .current_page_item a,
.menu-secondary .current-cat a,
.menu-secondary .current-menu-item a,
#header .menu li a:active,
#header .menu li a:hover,
#header .menu .current_page_item a,
#header .menu .current-cat a,
#header .menu .current-menu-item a {
	color: #b63838;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {
	background: url(images/dots.png) bottom repeat-x;
	color: #444;
	font-size: 12px;
	padding: 9px 5px 8px;
	position: relative;
	text-transform: none;
	width: 140px;
}

.menu-primary li li:last-child a,
.menu-secondary li li:last-child a,
#header .menu li li:last-child a { 
	background: none; 
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
#header .menu li li a:active,
#header .menu li li a:hover {
	color: #b63838;
}

.menu-primary li ul,
.menu-secondary li ul,
#header .menu li ul {
	background: url(images/wrap.png);
	border: 1px solid #ccc;
	border-top: 0;
	height: auto;
	left: -9999px;
	margin: 10px 0 0;
	padding: 0 10px;
	position: absolute;
	width: 150px;
	z-index: 9999;
}

.menu-primary li ul a,
.menu-secondary li ul a,
#header .menu li ul a {
	width: 140px;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
#header .menu li ul ul {
	margin: -36px 0 0 160px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
#header .menu li:hover>ul,
#header .menu li.sfHover ul {
	left: auto;
}

.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}

.footer-location, .bottom-links {
	
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight:normal;
	font-size:14px;
	list-style: none;

	line-height:20px;
	text-align:center;
	margin-bottom:20px;

}
.footer-location  li, .bottom-links li {
	display: inline;
	margin: 0 5px;
	
	}
.footer-location  li a, .bottom-links li a {
	text-decoration:none;
	
	}
	
.footer-location  li a:hover, .bottom-links li a:hover {
	text-decoration:underline;
	
	}



/* Primary Navigation Extras
------------------------------------------------------------ */

.menu li.right {
	float: right;
	padding: 0 15px;
}

.menu li.right a {
	border: none;
	color: #444;
	display: inline;
	text-decoration: none;
}

.menu li.right a:hover {
	color: #b63838;
	text-decoration: none;
}

.menu li.search {
	padding: 0 10px;
}

.menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 20px;
}

.menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}


/* Inner
------------------------------------------------------------ */

#inner {
	margin: 5px auto 0;
	overflow: hidden;
}

.quattro-landing #inner {
	margin: 15px auto 10px;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	-moz-box-shadow: 0 0 10px #bbb inset;
	-webkit-box-shadow: 0 0 10px #bbb inset;
	background: url(images/bg-light.png);
	box-shadow: 0 0 10px #bbb inset;
	font-size: 14px;
	margin: -5px 0 30px;
	padding: 10px 15px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	background-color: transparent;
	border:none;
	padding: 0 0 10px;
	margin: 0 0 30px;
	background: url('images/horiz-line.png') bottom center no-repeat;
}

.taxonomy-description p {
	font-size: 14px;
	padding: 15px 15px 0;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 834px;
}

.sidebar-content-sidebar #content-sidebar-wrap {
	float: left;
	width: 844px;
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 100%;
	background: url('images/horiz-line.png') bottom center no-repeat;
	padding-bottom:20px;
			background-size: auto !important;
}


body.homepage #content-sidebar-wrap {
		background-image: none;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	padding: 0;
	width: 464px;
}

.sidebar-content-sidebar #content {
	width: 474px;
}

.content-sidebar #content,
.sidebar-content #content {
	width: 74%;
	margin-top:15px;
}

.sidebar-content #content,
.sidebar-sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 100%;
}

.full-width-content.quattro-landing #content {
	width: 714px;
}

.post {
	
	margin: 0 0 30px;
	padding: 0;
}

.home .post {
	padding: 0;
}

.single .post {
	border: none;
	padding: 0;
}

.entry-content {
	overflow: hidden;
}

.entry-content p {
	margin: 0 0 25px;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 20px;
	padding: 25px 30px 5px 70px;
}

blockquote p {
	color: #777;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: double #ccc;
	clear: both;
	margin: 0 0 25px;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6 {
	font-family: 'Quattrocento', serif;
	font-weight: bold;
	line-height: 1.25;
	margin: 0 0 10px;
	color:#000;

}

h2 {	
	background: transparent url('images/headline-right.png') top right no-repeat;
	background: url('images/headline-right.png') top right no-repeat,
	url('images/headline-left.png') left top no-repeat;
	
	
	}
	
.homepage h2, .catering h2  {	
	background: transparent url('images/headline-right.png') bottom right no-repeat;
	background: url('images/headline-right.png') bottom right no-repeat,
	url('images/headline-left.png') left bottom no-repeat;
	
	
	}



h1,
h2,
h2 a,
h2 a:visited {
	font-size: 32px;
}

.taxonomy-description h1 {
	margin: 0;
}


h2 a,
h2 a:visited {
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	color: #000;
	font-family: 'Quattrocento', serif;
	transition: all 0.2s ease-in-out;
}

h2 a:hover {
	color: #b63838;
	text-decoration: none;
}

.genesis-grid h2,
.genesis-grid h2 a,
.genesis-grid h2 a:visited {
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	font-size: 24px;
	line-height: 1.4;
	transition: all 0.2s ease-in-out;
}

.widget-area h2,
.widget-area h2 a {
	font-size: 14px;
	margin: 0 0 5px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 18px;
}

.taxonomy-description h1,
.widget-area h4 {

	margin: 0 0 5px;
}

.widget-area h4 a {
	color: #000;
	text-decoration: none;
}

#footer-widgets h4 {
	background: none;
	border: none;
	padding: 0;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 18px;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 25px;
}

.archive-page ul li,
.entry-content ul li {
	background: url(images/list.png) no-repeat top left;
	list-style-type: none;
	margin: 0 0 2px;
	padding: 0 0 0 15px;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	font-size: 14px;
	margin: -5px 0 15px;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	
	background: url(images/subnav-horiz.png) top center no-repeat;
	
	clear: both;
	font-size: 14px;
	padding: 10px 12px 9px 0;
}

.home .post-meta {
	display: none;
}


/* Post Icons
------------------------------------------------------------ */

.post-comments,
.tags {
	
	margin: 0;
	padding: 0;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	-moz-box-shadow: 0 0 10px #bbb inset;
	-webkit-box-shadow: 0 0 10px #bbb inset;
	background: url(images/bg-light.png);
	box-shadow: 0 0 10px #bbb inset;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 20px;
}

.author-box p {
	font-size: 14px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
	width: 48%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	background-color: #f5f5f5;
	margin: -10px 0 40px;
	padding: 20px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 45%;
}


/* Images
------------------------------------------------------------ */

img {
	height: auto;
	max-width: 100%;
}

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
	background-color: #fff;
	border: 4px solid #ccc;
	padding: 1px;
}

.author-box .avatar {
	float: left;
	margin: 0 15px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	float: right;
	margin: 5px 0 10px 15px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft,
.wp-caption.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright,
.wp-caption.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.wp-caption {
	-moz-box-shadow: 0 0 10px #bbb inset;
	-webkit-box-shadow: 0 0 10px #bbb inset;
	background: url(images/bg-light.png);
	box-shadow: 0 0 10px #bbb inset;
	padding: 15px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 13px;
	margin: 5px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	font-size: 14px;
	overflow: hidden;
	padding: 5px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	background-color: #555;
	border: 1px solid #555;
	color: #fff;
	padding: 8px 10px;
	transition: all 0.2s ease-in-out;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #333;
	border: 1px solid #333;
	text-decoration: none;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	font-size: 14px;
	width: 25%;
}

#sidebar-alt {
	float: left;
	width: 200px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar p {
	font-size: 15px;
	line-height: 20px;
}

.sidebar .widget {

	margin: 0 0 20px;
	padding: 15px 0 0;
}

.sidebar.widget-area ul li,
#footer-widgets .widget-area ul li {
	
	list-style-type: none;
	margin: 0 10px 12px 0;
	padding: 10px 0  0;
	word-wrap: break-word;
	line-height: 17px;
	letter-spacing: 0; 
	border-top: 1px solid #000;
}

.sidebar.widget-area ul ul li {
	border: none;
	margin: 0;
}

#sidebar .simple-social-icons ul li {
	border: 1px solid #555 !important;
	margin: 0 10px 0 0 !important;
	padding: 1px !important;
}

#sidebar .simple-social-icons ul li:hover {
	border: 1px solid #333 !important;
}

#sidebar a {text-decoration: none;}
#sidebar a:hover {text-decoration: underline;}


/* Dropdowns
------------------------------------------------------------ */

.widget_archive select,
#cat {
	display: inline;
	padding: 3px;
	width: 85%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	border-bottom: 1px solid #ddd;
	margin: 0 0 5px;
	overflow: hidden;
	padding: 0 0 10px;
}

#footer-widgets .featuredpage .page,
#footer-widgets .featuredpost .post {
	margin: 0 0 10px;
	padding: 0;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}


/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"] {
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	background-color: #000;
	border: 1px solid #000;
	color: #fff;
	cursor: pointer;
	line-height: 19px;
	padding: 6px 7px 5px;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
}

input:hover[type="button"],
input:hover[type="submit"] {
	background-color: #333;
	border: 1px solid #333;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	padding: 40px 0 0;
}

.s {
	border: 1px solid #bbb;
	color: #777;
	margin: 0 -7px 0 0;
	padding: 7px 6px;
	width: 180px;
}

#header .s {
	width: 220px;
}

#nav .s {
	margin: 2px -7px 0 0;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews #subbox {
	border: 1px solid #bbb;
	color: #777;
	margin: 10px -7px 0 0;
	padding: 7px 6px;
	width: 200px;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	clear: both;
	font-size: 14px;
	margin: 10px auto 20px;
	overflow: hidden;
	width: 100%;
	background: transparent url(images/horiz-line.png) bottom center no-repeat;
	padding-bottom:20px;
			background-size: auto !important;
}

#footer-widgets .wrap {
	overflow: hidden;
	padding: 0;
}

#footer-widgets .widget {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}

#footer-widgets .textwidget {
	padding: 0;
}

#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

#footer-widgets p {
	font-size: inherit;
	margin: 0 0 10px;
}

#footer-widgets ul {
	margin: 0;
}

#footer-widgets ul li {
	margin: 0 0 0 20px;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
	float: left;
	margin: 0 25px 0 0;
	width: 47%;
	margin-top: 15px;
}

.footer-widgets-2 {
	float: left;
	width: 25%;
		margin-top: 15px;
}

.footer-widgets-3 {
	float: right;
	width: 25%;
		margin-top: 15px;
}

.emailwidget {
	display: block;
	margin:  10px !important;
}

.emailwidget ul li {
border-top: 0px solid #000 !important;
margin: 0 !important;
padding: 5px 0 !important;
	
}

.emailwidget .nm_mc_form label {
	display: none;
}

.nm_mc_input {
	padding: 5px;
	
}

.emailwidget h4 {
	margin:  10px 0 0 !important;
}

.postid-1256 .emailwidget {
	display:block;
}

#mc-response-area {
	margin: 10px 0 0 0;
}


/* Footer
------------------------------------------------------------ */

#footer {
	clear: both;
	color: #555454;
	font-size: 13px;
	text-transform:uppercase;
	margin: 0 auto;
	overflow: hidden;
	text-shadow: 1px 1px 1px #111;
	width: 960px;
	letter-spacing:.5px;

}

#footer .wrap {
	overflow: hidden;
	padding: 22px 0 18px;
}

#footer p {
	color: inherit;
	font-size: inherit;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

#footer a,
#footer a:visited {
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	color: #555454;
	transition: all 0.2s ease-in-out;
}

#footer a:hover {
	color: #fff;
	text-decoration: none;
}

#footer .gototop {
	float: left;
	padding: 0 0 0 25px;
	width: 200px;
}

#footer .creds {
	float: right;
	padding: 0 25px 0 0;
	text-align: right;
	width: 690px;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 20px;
	overflow: hidden;
}

#respond {
	margin: 0;
}

#author,
#comment,
#email,
#url {
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin: 15px 0 0 0;
	padding: 15px 20px 0 0;
	background: url('images/subnav-horiz.png') top center no-repeat;
}

.comment-list li ul li {
	list-style-type: none;
	margin-right: -20px;
}

.comment-content p {
	font-size: 14px;
	margin: 0 0 20px;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 12px;
	margin: 0 0 5px;
}

.reply {
	font-size: 14px;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.bypostauthor {
}

.thread-alt,
.thread-even {

}

.alt,
.depth-1,
.even {
	
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	box-sizing: border-box;
	font-size: 14px !important;
	padding: 6px 7px 5px !important;
}

div.gform_footer input.button {
	color: #fff;
}

div.gform_wrapper .ginput_complex label {
	font-size: 14px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
	background-image: none;
	padding: 0;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}


/* Restaurant Locations Styles
 
 ----------------------------------------------------------- */

#locations {width:896px; margin: 0 auto; font-family: 'Quattrocento', serif;}
.catering #locations {width:auto; margin-top:15px;}
.cateringsf #locations {width:75%;}
.caterstar {clear:both;margin: 15px auto; display:block;}

#locations ul {list-style:none; margin:0 auto; padding: 0;}
#locations li {
	list-style:none; 
	display:block; 
	float:left; 
	font-size:24px; 
	width:215px;
	text-align:center; 
	text-transform:uppercase; 
	background:transparent url(images/location_bg.png) top center no-repeat;
	line-height: 1.0em;
	padding: 12px 0 30px;
	font-weight:bold;
	background-size: contain !important; 
	background-size: auto !important; 	
	margin:0 4px;
	letter-spacing: 0;
	}
#locations li a {text-decoration:none; color: #000;}
#locations li a:hover {color:#e3d1bb; text-decoration: none;}
#locations li:hover {background:transparent url(images/location_bg_on.png) top center no-repeat; color:#e3d1bb;}
#locations li span.city {display:block; font-size:18px; font-weight:normal;}
.location-title {display:none;}
body.home .location-title {display:inherit;}
.location-title h3 {text-align:center; font-size: 24px; letter-spacing:2px; padding-bottom:10px;}
#locations .star {display:inline; padding: 0 8px;}

body.mission #locations li.missionbox {background:transparent url(images/location_bg_on.png) top center no-repeat; color:#e3d1bb;}
body.mission #locations li.missionbox a {text-decoration:none; color: #e3d1bb;}
body.haight #locations li.haightbox {background:transparent url(images/location_bg_on.png) top center no-repeat; color:#e3d1bb;}
body.haight #locations li.haightbox a {text-decoration:none; color: #e3d1bb;}
body.oakland #locations li.oaklandbox {background:transparent url(images/location_bg_on.png) top center no-repeat; color:#e3d1bb;}
body.oakland #locations li.oaklandbox a {text-decoration:none; color: #e3d1bb;}
body.williamsburg #locations li.williamsburgbox {background:transparent url(images/location_bg_on.png) top center no-repeat; color:#e3d1bb;}
body.williamsburg #locations li.williamsburgbox a {text-decoration:none; color: #e3d1bb;}

body.cateringsan #locations li.sfcateringbox {background:transparent url(images/location_bg_on.png) top center no-repeat; color:#e3d1bb;}
body.cateringsan #locations li.sfcateringbox a {text-decoration:none; color: #e3d1bb;}

body.cateringny #locations li.nycateringbox {background:transparent url(images/location_bg_on.png) top center no-repeat; color:#e3d1bb;}
body.cateringny #locations li.nycateringbox a {text-decoration:none; color: #e3d1bb;}

body.cateringoak #locations li.oaklandcateringbox {background:transparent url(images/location_bg_on.png) top center no-repeat; color:#e3d1bb;}
body.cateringoak #locations li.oaklandcateringbox a {text-decoration:none; color: #e3d1bb;}




/* Restaurant Menu Styles
 
 ----------------------------------------------------------- */
.restaurant-links {
	clear:both;
	margin:20px 0;
	
	text-align:center;
	display:block;
	background: url('images/subnav-horiz.png') top center no-repeat,
	url('images/subnav-horiz.png') bottom center no-repeat;
			background-size: auto !important;
		font-family: 'Quattrocento', serif;
}
.restaurant-links ul {padding: 8px 0;}
.restaurant-links li {
	list-style: none;
	display:inline;
	font-size: 20px;
	margin: 10px 0;
	font-weight:bold;
	padding: 5px 10px;
}

.restaurant-links li:hover {
	background: url('images/subnav-bg2.png') top left no-repeat;
}

.restaurant-links li a {
	text-decoration: none;
	
}

.restaurant-links li.current-menu-item {
	background: url('images/location_bg_on.png') top left repeat-x;
	
}

.restaurant-links li.current-menu-item a {color:#E3D1BB;}

/* Restaurant Sidebar Styles
 
 ----------------------------------------------------------- */
.restaurantsidebar {text-align:left;margin:0;}

.restaurantsidebar h1 {
	font-size: 38px;
	background: transparent url('images/restaurantname-bg.png') top left no-repeat;
	text-transform: uppercase;
	padding: 15px 0;

}

.williamsburg .restaurantsidebar h1 {font-size:26px;}
.oakland .restaurantsidebar h1 {font-size:30px;}

.restaurantsidebar span.restaurantcity {
	font-size: 20px;
	display:block;
}

body.mission-home h1.entry-title, body.haight-home h1.entry-title, body.oakland-home h1.entry-title, body.williamsburg-home h1.entry-title, body.catering-home h1.entry-title, body.cateringsan h1.entry-title, body.cateringny h1.entry-title, body.cateringoak h1.entry-title     {display:none;}

.restaurantsidebar .widget {
	padding:0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background-image: none;
	box-shadow: none;
}

.restaurantsidebar .widget h2 {
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	}

.restaurantsidebar .widget p {
	margin: 0 0 15px;
}

.restaurantsidebar .mapit {
	background: url('images/mapit.png') left top no-repeat;
	color:#e3d1bb;
	padding: 5px;
	text-decoration:none;
}

.restaurantsidebar .mapit:hover {
color:#fff;	
}


.restaurantsidebar .infobox {
	clear:both;
	background: url('images/infobox-bg.png') top left no-repeat;
	background: url('images/infobox-bg.png') top left no-repeat,
		url('images/info-box-caps.png') top center repeat-x,
		url('images/info-box-caps.png') bottom center repeat-x;
	padding: 10px;
	text-align:center;
	width: 192px;
	margin: 0 0 20px;
	font-size: 22px; 
	font-family: 'Quattrocento', serif;
	line-height: 1.2em;
	
}

.restaurantsidebar .infobox h2 {}
.restaurantsidebar .infobox h2 a {color: #000;}

.restaurantsidebar .widget_categoryposts {
    background: url('images/events-widget-caps.png') top center no-repeat;
     background: url('images/events-widget-bg.png') top left repeat-y,
     	url('images/events-widget-caps.png') top center no-repeat,
     	url('images/events-widget-caps.png') bottom center no-repeat;
    margin-top: 20px;
    padding: 15px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:15px;
    width: 181px;
    	margin: 20px 0 0 0;
    
  }
  
.restaurantsidebar .widget_categoryposts h4 {
font-family: Arial, Helvetica, sans-serif;
text-transform:uppercase;
}
  
.restaurantsidebar .widget_categoryposts a {
	text-decoration: none;
}

.restaurantsidebar .widget_categoryposts ul li {
	margin: 10px 0;
	line-height: 1.3em;
}

.catering .restaurantsidebar h1 {display:none;}
.cateringsan .restaurantsidebar .cateringsf-title h1 {display:block;}
.cateringny .restaurantsidebar .cateringny-title h1 {display:block;}
.cateringoak .restaurantsidebar .cateringoak-title h1 {display:block;}



/* Slideshow Styles
 
 ----------------------------------------------------------- */

body .flexslider {margin: 0 auto 20px;}
body .gpp_slideshow_menu {display:none;}





/* Homepage Styles
 
 ----------------------------------------------------------- */

.homepage #content h1.entry-title  {display:none;}


/* Twitter Widget Styles */

div #footer-widgets .latest-tweets ul li {background: none; padding:0; border:none;}
div #footer-widgets .latest-tweets h4 {font-size:20px;}
div #footer-widgets .latest-tweets a {font-weight: bold; }



/* Interface Elements
 
 ----------------------------------------------------------- */
.ordernow {
	display:block;
	background-color:#000;
	color: #E3D1BB;
 	width: 100%;
 	float: left;
 	padding: 8px;
 	margin: 20px auto;
 	font-size: 24px;
	font-family: 'Quattrocento', serif;
	border: 3px solid #000;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing:0;
	text-align:center;
	line-height: 28px;

}

.ordernow:hover {

	background-color: #000;
	color: #E3D1BB;}

.ordernow a {text-decoration: none; color: #E3D1BB;}
.ordernow a:hover {color: #ffffff;}

div #menu_widget {
	background:transparent;
	margin: 0;
	padding: 0;
}

div #menu_widget h1 {
	display:none;
}

div #menu_widget a {color:#000;}

div #menu_widget th {
	background: #000;
	
}

div #menu_widget td {border-bottom: 1px solid #000;}


/* Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 1200px) {

	#wrap {

	}
	
	#title-area {

	}
	
	#header .widget-area {

	}

	#content-sidebar-wrap {

	}
	
	.sidebar-content-sidebar #content-sidebar-wrap {

	}
	
	#content {

	}
	
	.sidebar-content-sidebar #content {

	}
	
	.content-sidebar #content,
	.sidebar-content #content {

	}
	
	.full-width-content #content {

	}

	.footer-widgets-1 {

	}
	
	.footer-widgets-2 {

	}
	
	.footer-widgets-3 {

	}

	#footer {

	}

	#footer .creds {

	}

}

@media only screen and (max-width: 950px) {

	body {
		width: 100%;
		margin: 0 auto;
	}

	.archive-page,
	.content-sidebar #content,
	.content-sidebar-sidebar #content,

	.full-width-content #content,
	.full-width-content.quattro-landing #content,
	.menu-primary,
	.menu-secondary,
	.quattro-landing #wrap,
	
	#content-sidebar-wrap,
	#footer,
	#footer .creds,
	#footer .gototop,
	#footer-widgets .wrap,
	#header ul.menu,
	#header .widget-area,
	#sidebar-alt,
	#title-area,
	#wrap {
		width: 100%;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 30%;
	}

.catering #content {width:74%;}

.sidebar-content #content {width:70%;}

	.menu-primary,
	.menu-secondary,
	#description,
	#footer .creds,
	#footer .gototop,
	#header ul.menu,
	#title,
	#title-area {
		float: none;
		text-align: center;
	}

	.quattro-landing #wrap,
	#wrap {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		border: none;
		box-shadow: none;
		box-sizing: border-box;
		margin: 0 auto;
		padding: 0;
	}
	
	#wrap .inner {

	}

	#title-area {
		padding: 0;
	}
	
	#header .widget-area {
		padding: 10px 0 20px;
	}

	#header .searchform {
		float: none;
		margin: 0;
		padding: 0;
		text-align: center;
	}

	.menu-primary li,
	.menu-secondary li,
	#header ul.menu li {
		display: inline-block;
		float: none;
	}

	.menu li.right {
		display: none;
	}

	.menu li li {
		text-align: left;
	 }

	 #content {
		 padding: 0;
	 }

	 .navigation {
		 margin: 0 0 20px;
	 }

	 #respond {
		 margin: 0 0 15px;
	 }
	 
#locations {width:100%;}	 
#locations li {
	background-size: contain !important;
	width:23.5%;
	font-size:20px; 
}

.catering #locations li {width:210px;}




}

@media only screen and (max-width: 768px) {
	 #locations {width:458px;}
	 #locations li {
	background-size: auto !important;
	width:216px;
	font-size:24px; 
}
	.sidebar,
	.sidebar-content #content,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content
	{width:100%; text-align:center;}

.restaurantsidebar .infobox {margin: 0 auto 20px;}
.restaurantsidebar .widget_categoryposts {margin: 20px auto;}

.catering #locations li {width:215px;}
.catering #content {width:100%;}
.catering #locations {width:448px;}


}

@media only screen and (max-width: 600px) {
	


#subnav {display:none;}

	#title {
		font-size: 42px;
	}

	.menu-primary a,
	.menu-secondary a,
	#header .menu a {
		background: none;
		border: none;
		padding: 5px;
	}

#title-area {min-height:100px; background-size: contain !important;}
body.catering #title-area {min-height:100px; background-size: contain !important; }
#header {height:120px; min-height:120px;}

	h1,
	h2,
	h2 a,
	h2 a:visited {
		font-size: 30px;
		background-image: none;
	}

	h3 {
		font-size: 24px;
	}
	
	.genesis-grid-even,
	.genesis-grid-odd {
		float: left;
		margin: 0 0 30px;
		padding: 0;
		width: 100%;
	}

	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
	}

	.enews #subbox,
	.s,
	#header .s {
		width: 60%;
	}

		.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 100%;
		text-align:center;
		}
#locations {width:224px;}
.location-title h3 {font-size:20px;}
.restaurantsidebar { margin:0 auto 30px; text-align:center;}

.catering #locations {width:226px;}

}

@media only screen and (max-width: 320px) {
	


	#title {
		font-size: 30px;
	}
	
	#description {
		font-size: 14px;
	}

	h1,
	h2,
	h2 a,
	h2 a:visited {
		font-size: 24px;
	}

	h3 {
		font-size: 20px;
	}
	

	
}